{% extends 'base.html.twig' %}

{% block title %}
	{% include 'page/blocs/bloc-meta-title.html.twig' %}
{% endblock %}

{% block metaDescription %}
	{% include 'page/blocs/bloc-meta-description.html.twig' %}
{% endblock %}

{% block canonical %}{{ page is defined and page is not null ? getCanonicalUrlWithLink(page) : '' }}{% endblock %}

{% block body %}
    <div class="page-detail">
        {% if page is defined and page is not null %}
            {% if page.banner is not null and page.banner != '' %}
                {% include 'page/elements/_banner.html.twig' with {page: page} %}
            {% endif %}

            <div class="container pt-3">
                {% include 'page/elements/_page-name.html.twig' with {'page': page} %}
                
                {% if page.description %}
                    {% include 'page/elements/_page-description.html.twig' with {'page': page} %}
                {% endif %}

                {% if page.contentPrimary %}
                    {% include 'page/elements/_page-contentPrimary.html.twig' with {'page': page} %}
                {% endif %}

                <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d5233.230116619861!2d3.938739!3d49.017908!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47e914d42509a5eb%3A0xf22c34215ad81c5b!2zMTEgUnVlIGRlIGwnw4lnYWxpdMOp!5e0!3m2!1sfr!2sfr!4v1402898250675" style="border:0" width="100%" height="425" frameborder="0"></iframe>
                
                {% if gallery is defined %}
                    {% include 'page/elements/_page-gallery-text.html.twig' with {'gallery': gallery} %}
                {% endif %}

                {% if page.contentSecondary %}
                    {% include 'page/elements/_page-contentSecondary.html.twig' with {'page': page} %}
                {% endif %}
            </div>
        {% else %}
            {% include 'page/404.html.twig' %}
        {% endif %}
    </div>
{% endblock %}
